.supersplash {
  padding-top: 120px !important;
}
.bottom-board {
  display: none !important;
}

.hero-icon .textcont {
  position: absolute;
  transform: rotate(-15deg) translate(-40px, 10px);
  z-index: 0;
  pointer-events: none;
}
.hero-icon .textcont .stkname,
.hero-icon .textcont .stkpak {
  transition: transform 0.5s, opacity 0.3s;
  transition-delay: 0.1s;
  font-family: "Panton Black", "Panton";
  font-weight: 900;
  line-height: 3;
  color: #fff;
  font-size: 24pt;
  text-shadow: -5px 5px 0 #000, -4px 4px 1px #000, -3px 3px 1px #000,
    -2px 2px 1px #000, -5px 5px 2px #000, -5px 5px 2px #000, -5px 5px 2px #000,
    -5px 5px 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 2px #000, 0 0 3px #000;
  opacity: 0;
}
.hero-icon .textcont .stkname {
  width: 400px;
  z-index: 6;
  transform: translateX(80px);
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
}
.hero-icon .textcont .stkpak {
  font-size: 14pt;
  margin-top: 0;
  margin-bottom: 150px;
  width: 300px;
  z-index: 3;
  font-weight: 600;
  transform: translateX(-80px);
  font-family: "Quicksand";
  -webkit-text-stroke-color: #000;
}
@media screen and (min-width: 599px) {
  .hero-icon:hover .stkname {
    opacity: 1;
    transform: translateX(-10px);
  }
  .hero-icon:hover .stkpak {
    opacity: 1;
    transform: translateX(10px);
  }
}

.cl-preload .supersplash .plx-scrollspy-inview {
  display: none;
}

.cl-loaded .supersplash .plx-scrollspy-inview {
  display: block;
  animation-delay: 1s;
}

#curve-2 {
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  pointer-events: none;
}
#curve-1 {
  position: absolute;
  top: 0;
  right: 0;
  height: 100vh;
  width: auto;

  pointer-events: none;
}
#curve-1 g {
  transform-origin: center;
  transform: scale(2);
}

#curve-2 {
  z-index: 11;
  fill: var(--bg-main);
  animation-duration: 0.8s;
  animation-delay: 0.5s;
}
#curve-1 {
  z-index: 0;
  fill: var(--bg-inverse);
  mix-blend-mode: overlay;
  opacity: 0.7;
  animation-duration: 0.8s;
  animation-delay: 0.8s;
}
.bigpic-container {
  animation-duration: 1s;
  animation-delay: 1.6s;
  bottom: 0;
}

.pop {
  transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55),
    filter 0.6s cubic-bezier(0.44, -1.45, 0.25, 1);
  filter: drop-shadow(0 5px 30px #f1f1);
}
.pop:hover {
  transform: scale(1.8);
  filter: drop-shadow(0 5px 10px #1125);
}

.supersplash {
  background: linear-gradient(
    14deg,
    var(--secondary-color) 0%,
    var(--secondary-color) 41%,
    var(--secondary) 100%
  );
  position: relative;
  height: 100vh;
  padding: 40px 0 120px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  background-image: url(/images/bgpatt.png);
  background-color: var(--secondary-color);
  backdrop-filter: blur(12px);
  overflow: hidden;
  background-blend-mode: multiply;
  max-height: 100vw;
}

.supersplash > p,
.supersplash .title:not(h1),
.supersplash h3 {
  --text-shadow: #1145;
  text-shadow: 0 -2px 0 var(--text-shadow), 0 2px 0 var(--text-shadow),
    2px 0 0 var(--text-shadow), -2px 0 0 var(--text-shadow), 0 2px 3px #113a;
}
.supersplash * {
  z-index: 1;
  color: #def;
}
.supersplash:before {
  content: " ";
  position: absolute;
  height: 100%;
  width: 100%;
  background: #1134;
  background-image: linear-gradient(#0028 -20%, #0000 10%, #0000 50%, #001a);
  z-index: 0;
  top: 0;
  left: 0;
}
.supersplash h1 {
  color: var(--accent-color);
  font-size: 5rem;
  --text-shadow: #113;
  font-weight: 900;
  line-height: 1;
  text-shadow: 0 -2px 0 var(--text-shadow), 0 2px 0 var(--text-shadow),
    2px 0 0 var(--text-shadow), -2px 0 0 var(--text-shadow),
    -4px 2px 0 var(--text-shadow), -2px 4px 0 var(--text-shadow),
    -6px 2px 0 var(--text-shadow), -6px 6px 0 var(--text-shadow),
    0 2px 3px #113a;
  filter: drop-shadow(0 0 1px #112) drop-shadow(-1px 1px 0px #112)
    drop-shadow(0 0 0px #112);
}
.supersplash h3 {
  font-weight: 600;
}
.supersplash hr {
  opacity: 0.2;
}
.supersplash > .central-container {
  justify-content: space-between;
  min-width: 70vw;
  margin: auto;
}
.supersplash > .central-container > div:last-child {
  text-align: center;
}
.supersplash > .central-container > div:first-child {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.supersplash > .bottom-board {
  position: absolute;
  display: block;
  background: var(--accent-color);
  box-shadow: 0 10px 20px -5px #1148;
  width: 240px;
  height: 300px;
  right: 50px;
  bottom: -100px;
  padding: 24px;
  border-radius: 10px 10px 50px 50px;
  box-sizing: border-box;
  z-index: 0;
}
.supersplash .magic-outline {
  background-image: linear-gradient(#fff0, var(--accent-color) 200%);
}
.icon-container {
  text-align: center;
}
.icon-container .title {
  margin: 10px 0 15px;
}

@media screen and (max-width: 1000px) {
  .bigpic {
    transform: scale(1.2);
  }
}

@media screen and (max-width: 600px) {
  .bigpic {
    transform: scale(0.9) translateX(150px);
  }
  #curve-2 {
    bottom: -2px;
    top: auto;
  }
  #curve-1 {
    bottom: 0;
    top: auto;
    transform: scale(10) translate(-10%, 0) !important;
  }
  .bigpic-container {
    display: flex;
    height: 100vh;
    position: relative;
  }
  .bigpic {
    position: absolute;
    bottom: 0px;
    width: 120vw;
    right: 0px;
  }

  .main-info {
    position: absolute;
    z-index: 3;
    width: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: -10px;
    padding-left: 10px;
    height: 100%;
    background: linear-gradient(#0000 50%, #112f);
  }
  .main-info p {
    margin-top: auto;
    backdrop-filter: blur(5px);
    font-size: 11.5pt;

    color: #eef;

    line-height: 1.3;
    background: #112b;

    padding: 12px 20px 50px 20px;
    box-sizing: border-box;
    width: 350px;
    border-radius: 10px;
    text-shadow: 1px 1px 3px #112;
    align-content: end;
  }
  .main-info br {
    margin-bottom: 8px;
  }
  .icons-row {
    height: 150px;
    margin-top: -75px;
    margin-bottom: 80px;
    display: none;
  }
  .icons-row .icon {
    /*! width: 80%; */
    filter: drop-shadow(0px 3px 5px #112);
  }
  .central-container {
    width: 100%;
    padding: 0;
  }
  .title.stfront {
    margin: 36px 0 20px 16px !important;
    line-height: 0.9;
    transform-origin: top left;
    transform: scale(0.85) rotate(-5deg);
  }

  .supersplash {
    padding: 50px 10px;
    top: 0px;
    height: 100vh;
    max-height: 100vh;
  }
  .main-button {
    margin-bottom: 80px;
  }

  .icons-row a {
    text-decoration: none !important;
  }
  .title.mobile {
    line-height: 1;
    font-size: 12pt;
    margin-left: -15px;
    margin-top: -20px;
    z-index: 10;
    position: relative;
    pointer-events: none;
    text-transform: uppercase;
    color: white;
    font-weight: 600;
    filter: drop-shadow(0 0 1px #112) drop-shadow(0 0 1px #112)
      drop-shadow(0 0 1px #112);
  }
}
